<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Simulator Orchestrator Control</title>
    <link rel="stylesheet" href="/public/css/main.css">
</head>
<body>
    <div class="container mx-auto">
        {{ block "content" . }}
        Add content
        {{ end }}
    </div>
    <script src="/public/js/main.js"></script>
</body>
</html>
